package cn.wise.sc.energy.power.plant.common.core.exception;

/**
 * @description: 公共属性接口  提供公共属性
 * @author: qh
 * @create: 2020-05-15 15:28
 **/
public interface IResponseEnum {
    int getCode();
    String getMessage();
}
